Failles logicielles de juin

Failles de juin et niveau de risque
LogicielNiveau de dangerPatch
Source : FrSIRT
Adobe Reader et Acrobat 7.x - 8.xTrès élevéLien
Apple Mac OS X 10.xElevéLien
Apple Safari pour Windows 3.xTrès élevéLien
Cisco IPS 5.x et 6.xElevéLien
Mozilla Firefox 3.x et 2.xTrès élevéLien
Apple QuickTime 7.xTrès élevéLien
Cisco ASA et Cisco PIX 7.x - 8.xElevéLien
HP Instant Support 1.xTrès élevéLien
Microsoft Internet Explorer 5 - 6 - 7Très élevéLien
Microsoft DirectX 7 - 8 - 9 - 10Très élevéLien
Opera 9.xPeu élevéLien

Les failles présentent principalement un niveau de criticité très élevé, hormis une vulnérabilité du navigateur Web Opera. Les vulnérabilités affectent d'ailleurs en juin en nombre les différents navigateurs du marché, à savoir Safari, Internet Explorer et Firefox. Apple est également concerné par des failles dans deux de ses applications vedettes que sont QuickTime et Mac OS X.